/usr/pkg/include/FLAC++/all.h
/usr/pkg/include/FLAC++/decoder.h
/usr/pkg/include/FLAC++/encoder.h
/usr/pkg/include/FLAC++/export.h
/usr/pkg/include/FLAC++/metadata.h
/usr/pkg/include/FLAC/all.h
/usr/pkg/include/FLAC/assert.h
/usr/pkg/include/FLAC/callback.h
/usr/pkg/include/FLAC/export.h
/usr/pkg/include/FLAC/format.h
/usr/pkg/include/FLAC/metadata.h
/usr/pkg/include/FLAC/ordinals.h
/usr/pkg/include/FLAC/stream_decoder.h
/usr/pkg/include/FLAC/stream_encoder.h
/usr/pkg/lib/libFLAC++.a
/usr/pkg/lib/libFLAC++.la (created)
/usr/pkg/lib/libFLAC++.so
/usr/pkg/lib/libFLAC++.so.6
/usr/pkg/lib/libFLAC++.so.6.3.0
/usr/pkg/lib/libFLAC.a
/usr/pkg/lib/libFLAC.la (created)
/usr/pkg/lib/libFLAC.so
/usr/pkg/lib/libFLAC.so.8
/usr/pkg/lib/libFLAC.so.8.3.0
/usr/pkg/lib/pkgconfig/flac++.pc
/usr/pkg/lib/pkgconfig/flac.pc
/usr/pkg/share/aclocal/libFLAC++.m4
/usr/pkg/share/aclocal/libFLAC.m4
